@charset "utf-8";
/* CSS Document */
.clear{
	clear: both;}
.banner_out{
	width: 100%;
	background: url(../images/bg.jpg) repeat-x ;}
.banner{
	width: 1100px;
	margin: 0 auto;
	background: url(../images/banner.jpg);
	height: 320px;
	position: relative;}
.logo{
	position: absolute;
	top: 12px;
	left: 53px;}
.menu{
	position: absolute;
	top: 25px;
	left: 396px;}
#container{
	padding-left: 44px;
	width: 1100px;
	margin: 0 auto;}
.left_menu{
	float: left;}
.content{
	float: left;
	width: 838px;
	margin-bottom: 50px;}
.text{	
    padding: 10px 0 0 28px;
	font-family: "微軟正黑體" ;}
.text p{
	padding: 5px 0 0 8px;
	font-size: 14px;
	color: #666;}
.h01{
	color:#78BCE1;
	margin: 0 0 5px 08px;
	font-size: 18px;
	font-weight: bold;}
.h02{
	display: inline-block;
	padding:10px;
	color: #174897;
	border: 1px solid #97CDE9;
	background:#E9F4FA;
	margin-right: 5px;
	font-size: 16px;
	font-weight: bold;}
.m01{
	margin: 10px 15px 0 0;
	display: inline-block;
	border: 1px solid #ccc;}
.u01{
	width: 670px;
	font-size: 14px;
	line-height: 25px;
}
.u01 li{
	padding:0 0 0 10px;
	background: url(../images/icon.jpg) no-repeat center left ;
	margin-bottom: 25px;}
.u01 li b{
	font-weight: bold;
	color: #0066ff;}
.u01.u01-2 li{
	margin-bottom: 10px;}
.tb01{	
	margin-bottom: 40px;}
.tb01 th{
	border-top: 2px solid #78BCE1;
	border-bottom: 2px solid #78BCE1;
	background: #174897;
	line-height: 25px;
	font-weight: bold;
	color: #fff;}
.tb01{
	width: 780px;}
.tb01 td{
	padding: 10px 0 5px 0;
	border-bottom:1px dotted #97CDE9;}
.tb01 td img{
	border: 1px solid #E1E1E1;}
.tb01.t02 .c01{
	border-top:1px  solid #97CDE9;
	border-bottom:1px  solid #97CDE9;
	border-right: 3px solid #fff;
	background: #F3F3F3;
	color: #1563B5;
	font-weight: bold;
	font-size: 14px;
	text-align: center;}
.tb01.t02 td{
	border: 0;}
.tb02 h2{
	color: #174897;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 15px;
	}
.tb02 h3{
	margin: 0 5px 10px 0;
	font-size: 15px;	
	padding: 3px;
	display: inline-block;
	background: #257DAD;
	color: #fff;}
.tb02 td{
	color: #666;
	font-size: 14px;}
.footer_out{
	width: 100%;
	background: url(../images/footer_bg.jpg) repeat-x ;}
.footer{
	width: 1100px;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0 13px 0;
	font-family: "新細明體" ;
	font-size: 12px;
	line-height: 20px;
	color: #999;}
.footer a{
	color: #999;}